SET(hardwareType,12)
Set(fDebugger,1)
Set(wstype,hardwaretype)
Set(clusterconfig,2)
Set(fnofilesystem,0FFh)
Set(fcommiop,0)
Set(fmulpar,0ffh)
Set(nframes,1)
Set(nnetusers,40)

Set(nPartitions,8)
Set(fTimeSliceEnable,0FFh)
Set(lbTimeSlicePriority,146)
Set(hbTimeSlicePriority,178)
Set(sParExitRunFile,1600)

SET(nXBlk,16)
SET(nSectorPerXBlock,5)
SET(nXBlockSmall,20)
SET(sMaxSmallRq,64)
SET(XBlockHeaderSize,56+16)
            
SET(sContingencyLog, 1)
Set(sKbdBuffer,128)
Set(maxMedInterruptType, 32)
SET(nSysExchange, 26)
SET(nUsrExchange, 70)
SET(nPcb, 30)
SET(nMsgWait, 300+nXBLK*2)
SET(nMsgWaitReserve, 60+nXBLK) 
SET(nWsLine1,8)
SET(nWsLine2,8)
SET(WsTotal,nWsLine1+nWsLine2)
SET(nUserNum, '70+nPartitions' 255)
SET(nPTiming, 16)
SET(fVerifyFileStruct, 0)
SET(nIob, 0)
SET(nFcb, 0)
SET(nFab, 0)
SET(nVhb, 0)
SET(nUcb, nPartitions)
SET(nFub, 0)

SET(sPTW0Buf,128)
SET(sPTW1Buf,128)
SET(sPTW2Buf,128)
SET(sPTW3Buf,128)
SET(sPTW4Buf,128)
SET(sPTW5Buf,128)

Set(sTPINBuf,128)
Set(sTpOutBuf,128)

Set(sOsData,25000)

SET(nReqEnts, 20)
SET(nRespEnts, 20)
SET(sStatArea, 10)

SET(nline,2)
SET(fSrpClock1,0)
SET(fSrpClock2,0)
SET(NRepollActive,0)
set(nAdapters,1)

$include(Sysgen.mdf)
$INCLUDE(SYSGEN.ASM)
{99

C
c

fffMffs	
>C88q8888
J+$>h:e	:dCB